@import url("reset.css");
body{

	box-sizing: border-box;
	color: #000;
	padding-top: 0px;
	background-color: #fbdece;
}
.top-image{
	max-width: 1600px;
	width: 100%;
	height: 1050px;
	background-image: url(../images/back.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	margin: 0 auto;
	text-align: center;

	display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.br-pc {
	display: block;
}
.br-sp {
	display: none;
}
.top-image h1{
	font-size: 14px;
	letter-spacing: 1px;
	position: absolute;
	top: 50px;
}
.top-image h2{
	font-size: 18px;
	letter-spacing: 8px;
	position: absolute;
	top: 100px;
}
.top-image h2 span{
	border: solid #0033cc 1px;
	border-radius: 30px;
	padding: 8px 30px;
}
.top-image img {
	padding: 0 auto;
	position: relative;
	top: 0%;
}
.top-text{
	width: 800px;
	margin: 0 auto;
	font-size: 18px;
	line-height: 3;
	color: #000;
	letter-spacing: 2px;
	padding: 150px 0;
	text-align: center;
}
.program img {
	padding-top: 250px;
	margin-bottom: 50px;
}
.service img {
	padding-top: 0px;
	margin-bottom: 50px;
}
.text-contents {
  width: 100%;
  display: inline-block;
  margin-top: 50px;
  font-size: 18px;
  color: #000;
}
.program-pic img{
	width: 400px;
	height: 400px;
	text-align: center;
}
h2.service{
}
.midashi{
	width: 800px;
	margin: 0 auto;
	letter-spacing: 3px;
	padding: 80px 0 50px;
	border-bottom: solid 1px #0033cc;
}

.midashi h3{
	text-align: center;
	font-size: 20px;
	line-height: 2;
	margin: 0 0 50px;
}
.midashi p{
	line-height: 2;
	margin: 0 0 30px 0;
	font-size: 16px;
}
.midashi .mini{
	font-size: 10px;
	letter-spacing: 1px;
}
.map {
	width: 400px;
	height: 400px;

}



/* プログラムと */

.contents{
	padding: 100px;
	background-color: #fbdece;
	text-align: center;
}
.contents h3{
	margin-bottom: 80px;
}
.container-contents{
	max-width: 800px;
	margin: 0 auto;
}
.container-item{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
	grid-template-rows: 300px;
}
.container-item span{
	font-size: 12px;
	line-height: 1.5;
}
.item1{
	text-align: center;
	margin-top: 70px;
}
.item2{
	text-align: center;
	margin: 0 auto;
}
.contents p{
	font-size: 18px;
	line-height: 2;
}
.item2 img{
	width: 70%;
}

/* ご利用について */

.use{
	padding: 100px;
	background-color: #f9eac5;
	text-align: center;
}
.container-use{
	max-width: 800px;
	margin: 0 auto;
}
.use th{
	font-size: 13px;
	color: gray;
	text-align: left;
	line-height: 1.5;
	letter-spacing: 1px;
	white-space: nowrap;
}
.use td{
	font-size: 16px;
	color: black;
	text-align: left;
	line-height: 1.5;
	letter-spacing: 1px;
}
.use table{
	width: 100%;
	margin: 80px 0 0;
	text-align: left;
}
.use span{
	font-size: 13px;
}
.use table th,.use table td{
	border-bottom: solid #fff 1px;
	padding: 20px;
	box-sizing: border-box;
}
.use table th{
	text-align: left;
}
.use table tr:last-child td{
	text-align: left;
}

/* スタッフ */

.staff{
	margin: 0px;
	padding: 100px;
	background-color: #f9efdb;
	text-align: center;
}
.container{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
	grid-template-rows: 300px;
	max-width: 800px;
	margin: 0 auto;
}
.staff h2{
	text-align: center;
	font-size: 20px;
	margin: 0 0 70px;
}
.item-l{
	padding: 50px;
}
.item-l p{
	font-size: 14px;
	margin-top: 30px;
}
.container-s{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 150px;
	grid-gap: 10px;
}
.item-s1{
	background-image: url(../images/staff_ishimaru.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center bottom;
	padding: 10px 10px 0px 10px;
}
.item-s2{
	background-image: url(../images/staff_kodama.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center bottom;
	padding: 10px 10px 0px 10px;
}
.item-s3{
	color: black;
	text-align: top;
	margin-top: 5px;
}
.item-s4{
	color: black;
	text-align: top;
	margin-top: 5px;
}
.item-r{
	background: #f9eac5;
	color: black;
	border-radius: 24px;
	padding: 60px;
}
.item-r h3{
	font-size: 18px;
	line-height: 1.5;
}
.item-r p{
	font-size: 14px;
	line-height: 1.7;
	text-align: left;
	margin-top: 12px;
}
.item2 p{
	font-size: 10pt;
}

.about{
	padding: 110px;
	background-color: #fbdece;
}
.access{
	width: 800px;
	margin: 0 auto;
}
.about-text{
	width: 50%;
	letter-spacing: 2px;
	text-align: center;
}
.about h2{
	text-align: center;
	font-size: 20px;
	margin: 0 0 70px;
}
.about h3{
	font-size: 20px;
	margin: 6px 0 30px;
}
.about span{
	font-size: 12px;
	line-height: 2;
}
.about p{
	margin: 30px 0 0 0;
	line-height: 2;
}
.about em{
	font-size: 12px;
	letter-spacing: 0;
}
.about em:last-child{
	font-size: 10px;
}
footer{
	background-color: #ebebeb;
	padding: 80px 0;
	margin: 0 auto;
}
footer h3{
	margin: 20px auto;
	text-align: center;
	line-height: 2;
	font-size: 12px;
}
footer p{
	width: 80%;
	margin: 0 auto;
	line-height: 1.5;
	font-size: 12px;
	text-align: center;
}
footer img{
	width: 10%;
}
footer .copy{
text-align: center;
font-size: 10px;
letter-spacing: 1px;
line-height: 3;
}
.fadeIn {
  opacity: 0;
  transition-duration: 500ms;
  transition-property: opacity, transform;
}

.fadeIn-up {
  transform: translate(0, 50px);
}

.fadeIn-down {
  transform: translate(0, -50px);
}

.fadeIn-left {
  transform: translate(-50px, 0);
}

.fadeIn-right {
  transform: translate(50px, 0);
}

.scrollIn {
  opacity: 1;
  transform: translate(0, 0);
}
@media screen and (max-width: 768px){
	.top-text,.midashi{
		width: 90%;
	}
	.about{
		padding: 110px 20px;
	}
	.program {
    width: 90%;
}
	.access {
    width: 90%;
}
	.about-text {
    width: 52%;
}
.map {
    width: 300px;
    height: 300px;
}
.map iframe{
	width: 300px;
	height: 300px;
}
.br-pc {
	display: none;
}
.br-sp {
	display: block;
}
}
@media screen and (max-width: 469px){
	.top-image{

	width: 100%;
	height: 600px;
	background-image: url(../images/back-sp.png);
	background-size: contain;

}

.br-pc {
	display: none;
}
.br-sp {
	display: block;
}
body {
    padding-top: 0px;
}
.top-image h2{
	font-size: 12px;
	top: 50px;
	letter-spacing: 2px;
}
.top-image h2 span {
    padding: 6px 15px;
}
.top-image h1 {
    font-size: 12px;
    letter-spacing: 0;
		top: 25px;
}
.top-text, .midashi {
    width: 90%;
    font-size: 16px;
    letter-spacing: 0;
		line-height: 2.5;
}
.top-image img{
	margin-top: 0px;
	width: 85%;
}
.program {
	padding: 30px;
}
.use{
	padding: 30px;
}
.use img{
	margin-top: 40px;
	width: 80%;
}
.staff{
	padding: 90px 30px;
}
.contents{
	padding: 70px 0;
}
.container-contents img{
	width: 60%;
}
.container-item{
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	grid-template-rows: 300px;
}
.item1{
	margin: 100px auto;
}
.item2{
	text-align: center;
	margin: 0;
}
.item2 img{
	width: 70%;
}
.container{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	grid-template-rows: 250px;
}
.item-l{
	padding: 5px;
}
.item-s1, .item-s2{
	padding: 0;
}
.item-r{
	padding: 30px;
}
.access {
    width: 80%;
}
.about-text {
    width: 100%;
}
.map {
    width: 100%;
    height: 300px;
}
footer .flex {
    width: 100%;

}
footer .flex p {
    width: 100%;
    margin: 0 0 20px 0;
}
footer img{
    width: 30%;
}
.map iframe{
	width: 100%;
	height: 300px;
}
.midashi h3,.about h2, .about h3, .staff h2{
	font-size: 18px;
}
}
